{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}

{% set activeRouteKey = 'chill_activity_activity_new' %}

{% block title 'Activity creation'|trans %}

{% block content %}
    {% include '@ChillActivity/Activity/selectType.html.twig' %}
{% endblock %}
